<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="32dp"
    android:height="32dp"
    android:viewportWidth="1024"
    android:viewportHeight="1024">
  <path
      android:fillColor="@color/white"
      android:pathData="M298.7,85.3v469.3h128v384l298.7,-512h-170.7l170.7,-341.3z"/>
</vector>
